@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-SemiBold.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'BebasNeue';
  src: url("../fonts/Bebas_Neue/BebasNeue-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

.text-with-image {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  gap: 56px;
  margin-bottom: 92px; }
  @media screen and (max-width: 768px) {
    .text-with-image {
      -ms-flex-direction: column;
          flex-direction: column;
      width: 100%;
      padding-inline: 20px;
      margin-bottom: 40px;
      gap: 24px; } }
  .text-with-image__image-wrapper {
    width: 527px;
    height: 275px;
    border-radius: 44px;
    overflow: hidden; }
    .text-with-image__image-wrapper img {
      width: 100%;
      height: 100%;
      object-fit: contain; }
    @media screen and (max-width: 768px) {
      .text-with-image__image-wrapper {
        width: 100%;
        height: 200px; } }
  .text-with-image__content-wrapper {
    width: 600px; }
    .text-with-image__content-wrapper * {
      padding: 0;
      margin: 0;
      width: 100%; }
    .text-with-image__content-wrapper h1,
    .text-with-image__content-wrapper h2 {
      font-family: "BebasNeue";
      font-size: 70px;
      font-weight: 400;
      line-height: 109%;
      color: #000; }
    .text-with-image__content-wrapper h3,
    .text-with-image__content-wrapper h4 {
      font-family: "BebasNeue";
      font-weight: 400;
      color: #000;
      font-size: 28px;
      line-height: 120%; }
    .text-with-image__content-wrapper p {
      font-family: "heboo";
      font-weight: 400;
      font-size: 16px;
      line-height: 150%;
      color: #000;
      letter-spacing: -4%;
      width: 550px; }
    .text-with-image__content-wrapper .read-more {
      color: #95b859;
      font-size: 16px;
      line-height: 150%;
      font-weight: 400;
      margin-top: 12px;
      display: inline-block; }
    @media screen and (max-width: 768px) {
      .text-with-image__content-wrapper {
        width: 100%; }
        .text-with-image__content-wrapper h1,
        .text-with-image__content-wrapper h2 {
          font-size: 50px; }
        .text-with-image__content-wrapper h3,
        .text-with-image__content-wrapper h4 {
          font-size: 30px;
          line-height: 110%;
          margin-bottom: 8px; }
        .text-with-image__content-wrapper p {
          font-size: 18px;
          line-height: 134%;
          width: 100%;
          font-weight: 300; }
        .text-with-image__content-wrapper .read-more {
          font-size: 18px;
          margin-top: 8px; } }
  .text-with-image.right {
    -ms-flex-direction: row-reverse;
        flex-direction: row-reverse; }
    @media screen and (max-width: 768px) {
      .text-with-image.right {
        -ms-flex-direction: column;
            flex-direction: column; } }
  .text-with-image.core-id {
    width: 1100px;
    margin: auto;
    margin-bottom: 100px;
    margin-top: 100px;
    gap: 48px; }
    .text-with-image.core-id .text-with-image__image-wrapper {
      width: 522px;
      height: 400px; }
    .text-with-image.core-id .text-with-image__content-wrapper {
      width: 528px; }
    @media screen and (max-width: 768px) {
      .text-with-image.core-id {
        width: 100%;
        margin-bottom: 48px;
        margin-top: 48px;
        padding-inline: 20px; }
        .text-with-image.core-id .text-with-image__image-wrapper {
          width: 100%;
          height: auto; }
        .text-with-image.core-id .text-with-image__content-wrapper {
          width: 100%; } }
